よくあるご質問

購入前から利用中の"困った"までを解決する質問&回答集

質問

バージョンアップ後、ログインする際に「要求された処理にアクセスできません…」とエラーが表示されます。

回答

エラーメッセージ:
———————————————
要求された処理にアクセスできません。
権限の変更が発生したかセッションが切れた可能性があります。作業を中断し、
最初からやり直してください。
———————————————

以下をご確認いただけますでしょうか。

1.クライアントPC側のブラウザのキャッシュが影響している可能性があります。
 一度ブラウザのキャッシュを全て削除し、再度動作をご確認ください。

  ◆IEをご利用の場合
   [コントロールパネル]→[インターネットオプション]→
  [全般] タブの閲覧の履歴 [削除] ボタンをクリック→
  お気に入りWebサイトデータを保持するのチェックを外す、
  インターネット一時ファイルにチェックする、削除ボタンを押下。
  →ブラウザを再起動

  ・Chromeをご利用の場合
  ・FireFoxをご利用の場合
 
2.IE9以下をご利用の場合、IE10以上またはChrome等の他のブラウザでアクセスし
 た際に同事象が発生しますかご確認ください。

3.サーバー側にてdesknet’s NEOの構成ファイルに対し、アクセス権が
 不足している可能性があります。
 以下URLの手順にてdneo配下にアクセス権の再設定を実施してください。

  ・手順はこちら>>
 
 
上記でも解消しない場合、アップデートに失敗している可能性もありますので、
その場合は以下URLよりお問い合わせください。
その際は、上記[1][2][3]は実施した旨もご連絡ください。

  ・お問い合わせはこちら>>

 
 

パッケージ版の運用・管理
[質問ID]
NEO-T0521
[対象]
全バージョン
[最終更新日]
2019/04/11

お悩み・疑問は解消されましたでしょうか?
不明な点やまだお困りの点がございましたら、下記よりお問合せください。

desknet's NEOをご利用中のお客さま

機能・操作方法に関するお問合せ

クラウド版:0120-365-800
受付時間:月~金曜日(※祝祭日を除く) 9:00~12:00、13:00~18:00

パッケージ版:045-640-5775
受付時間:月~金曜日(※祝祭日を除く) 9:30~12:00、13:00~18:00

※お問合せ内容により、担当部署から改めてのご回答となる場合がございます。
あらかじめご了承ください。

導入を検討中のお客さま

  • 詳しい資料をご送付
  • セミナー情報

PAGE TOP